<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.kit/1">
    <module_version install_time="1415657287489" last="true" origin="installer" specification_version="1.20.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="777133875" name="config/Modules/org-netbeans-modules-javacard-kit.xml"/>
        <file crc="2851611467" name="modules/locale/org-netbeans-modules-javacard-kit_ja.jar"/>
        <file crc="1562806453" name="modules/locale/org-netbeans-modules-javacard-kit_pt_BR.jar"/>
        <file crc="2346872562" name="modules/locale/org-netbeans-modules-javacard-kit_ru.jar"/>
        <file crc="561422893" name="modules/locale/org-netbeans-modules-javacard-kit_zh_CN.jar"/>
        <file crc="3204557310" name="modules/org-netbeans-modules-javacard-kit.jar"/>
    </module_version>
</module>
